const express = require("express");
const fileUpload = require("express-fileupload");
const cors = require("./cors");

const applyMiddlewares = (app) => {
    app.use(fileUpload());
    app.use(cors);
    // JSON Parser für PATCH/POST Requests
    app.use(express.json());
};

module.exports = { applyMiddlewares };